Subject: RE: Mixed case filenames patch for ntfs
From: [email-masked] (Sergey Okhapkin)

16 Mar 1998 00:29:21 -0800
Message-ID: <01BD4F45.3DA89CC0.cygnus.gnu-win32@sos>
To: "[email-masked]" <[email-masked]>,
        "'Fergus Henderson'"
	 <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

Fergus Henderson wrote:
> On 10-Mar-1998, [email-masked] <[email-masked]> wrote:
> > 
> >    I've been working on a way to allow mixed-case filenames.  So far,
> > I've come up with using FILE_FLAG_POSIX_SEMANTICS.
> ..
> > Ive added an option to the CYGWIN32 env. var. to control the
> > behavior, CYGWIN32=[no]mixed, and it defaults to nomixed.
> 
> Your diff looks great.  I hope the cygwin maintainers include this patch
> in the next release.
> 

The diff is dangerous :-( How to remove a file case-sensitively?

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".